{
  "name": "persagy_topo_editer",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@persagy-web/base": "2.2.1",
    "@persagy-web/big": "2.2.11",
    "@persagy-web/draw": "2.2.8",
    "@persagy-web/graph": "2.2.15",
    "ant-design-vue": "^1.6.5",
    "axios": "^0.20.0",
    "core-js": "^3.6.5",
    "element-ui": "^2.13.2",
    "lodash": "^4.17.20",
    "meri-design": "^1.3.8",
    "vue": "^2.6.11",
    "vue-class-component": "^7.2.3",
    "vue-property-decorator": "^8.4.2",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "babel-plugin-import": "^1.12.0",
    "@typescript-eslint/eslint-plugin": "^2.33.0",
    "@typescript-eslint/parser": "^2.33.0",
    "@vue/cli-plugin-babel": "^4.5.0",
    "@vue/cli-plugin-eslint": "^4.5.0",
    "@vue/cli-plugin-router": "^4.5.0",
    "@vue/cli-plugin-typescript": "^4.5.0",
    "@vue/cli-plugin-vuex": "^4.5.0",
    "@vue/cli-service": "^4.5.0",
    "@vue/eslint-config-typescript": "^5.0.2",
    "babel-plugin-component": "^1.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "polybooljs": "^1.2.0",
    "typescript": "~3.9.3",
    "vue-template-compiler": "^2.6.11"
  }
}
